﻿.leftList4 { width:530px; clear:both; margin:0 auto;}
.leftList4 h3 { float:left; background:url(sbg14.gif) repeat-x 0 8px; padding:18px 10px 40px; width:14px; line-height:150%; color:#505050;}
.leftList4 h3 a ,.leftList4 h3 a:visited {color:#505050;}
.leftList4 h3 a:hover {color:#bc2931;}
.leftList4 ul { float:right; width:530px;}
.leftList4 li { width:20%; float:left; padding:8px 0;}
.leftList4 li img { border:1px solid #ccc;}
.leftList4 li h6 { width:185px; clear:both; margin:0 auto; text-align:left; line-height:21px;}